/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */

.video-overlay {
  background: black;
}

#introVideo {
  width: 100%;
  height: 100%;
  object-fit: cover;
  cursor: pointer;
}

.fade-out {
  opacity: 0;
  transition: opacity 2s ease;
  pointer-events: none;
}

.music-btn {
    position: fixed;
    right: 1.5rem;
    bottom: 1.5rem;
    background-color: hsl(350 35% 55% / .9);
    border-radius: 9999px;
    border: 0;
    padding: 11px 12px 7px;
    color: #fff;
    cursor: pointer;
}